@import 'editor.css';
* { margin: 0; padding: 0; }
html, body.mainbody { height: 100%; }
body, th, td, p, div, span, ul, li, textarea, input, select, #maineditor, #content { color: #5e5e5e; font: 12px Arial, Helvetica, sans-serif }
body.mainbody { background: #e3e3e3 url(../images/bg.gif) 0 0 repeat-x; }

a:link, a:visited, a:active, #maineditor a { color: #1e488e; text-decoration: none; }
a:hover, #maineditor a:hover { text-decoration: underline; }
img, #content a.ext_icon img, #content a:hover.ext_icon img { border: 0; }
h1, h2, h3, h4, h5, h6 { color: #1e488e; text-decoration: none; text-transform: uppercase; }
h2 { font-size: 14px; }
h3 { font-size: 12px; }

.clear { clear: both; margin: 0; padding: 0; font-size: 0; line-height: 0; }
.fbstar { color: #993300; } /* for feedback stars */

#sitearea { margin: 0 auto; width: 990px; min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -30px; background: url(../images/sa_bg.gif) 0 0 repeat-y;}
#header { height: 120px; background: #204b91 url(../images/hd_bg.jpg) 0 0 repeat-x; }
#hdrl, #hdrr { width: 24px; height: 120px;}
#hdrl { float: left; background: url(../images/hd_l.gif) 0 0 no-repeat;}
#hdrr { float: right; background: url(../images/hd_r.gif) 0 0 no-repeat;}

#logo { float: left; padding-top: 30px; padding-left: 10px; width: 300px; height: 90px; background: url(../images/logo_bg_balt.jpg) 0 0 no-repeat;}
#logo a { display: block; width: 200px; height: 56px; /*background: url(../images/logo.gif) top left no-repeat;*/ }
#logo a span { display: none; }

/* ===== div-langs, ul-langit; for imging langs ===== */
#lang { float: right; padding-top: 45px; }
#lang span { float: left; color: #92B6F2; padding-right: 5px; }
#langit { display: inline; list-style-type: none; height: 13px; }
#langit li { display: inline; float: left; padding: 0; padding-left: 8px; }
li#est a, li#eng a, li#rus a { display: block; width: 24px; height: 16px; }
#est a { background: url(../images/langit/est1.gif) top left no-repeat; }
#rus a { background: url(../images/langit/rus1.gif) top left no-repeat; }
#eng a { background: url(../images/langit/eng1.gif) top left no-repeat; }
#est a.cur { background: url(../images/langit/est0.gif) top left no-repeat; }
#rus a.cur { background: url(../images/langit/rus0.gif) top left no-repeat; }
#eng a.cur { background: url(../images/langit/eng0.gif) top left no-repeat; }
#langit span { display: none; }

/* ===== SEARCH ===== */
#search { display: block; float: right; padding: 32px 10px 0 20px; }
#search-txt { font-family: Arial, Helvetica, sans-serif; font-size: 14px; float: left; color: #8ED6AE; padding-top: 2px; padding-right: 6px }
#search-inp input { width: 120px; /*padding-right: 4px;*/ background: none; border: none; }
#search-inp { float: left; height: 46px; padding: 13px 4px 0 8px; background: url(../images/search_inp.gif) 0 0 no-repeat; }
#search-btn { float: left; display: block; width: 30px; height: 46px; background-image: url(/images/search_btn.gif); background-repeat: no-repeat }
#search-btn span { display: none }

#navdiv { margin: 0 auto; padding: 0 24px; width: 942px; height: 42px; background: url(../images/navdiv_bg.gif) 0 0 no-repeat; }
#nav, #nav li { display: block; list-style-type: none; height: 40px;}
#nav li { display: block; float: left; height: 40px; }
#nav li a { display: block; padding: 12px 17px; text-decoration: none; }
#nav li a span { color: #fff; font-size: 14px; text-transform: uppercase; text-decoration: none;}
#nav li.cur { background: url(../images/nav_cur_l.jpg) 0 0 no-repeat; }
#nav li.cur a { background: url(../images/nav_cur_r.jpg) 100% 0 no-repeat; }
#nav li.cur a span { display: block; float: left; height: 28px;  background: url(../images/nav_arr.gif) 50% 100% no-repeat; }
#nav li.brdr { display: block; float: left; margin: 0; padding: 0; width: 2px; height: 40px; background: url(../images/nav_brdr.gif) 50% no-repeat; }

/*#btn_alfl {margin: 0 auto; margin-top: 4px; padding: 3px; width: 954px; height: 218px; background-color: #bfbfbf; border: 1px solid #aeaeae;}
#btn { float: left; width: 268px; height: 218px; background-color: #FFFFFF; }
#btn a {
  display: block; margin-bottom: 2px; padding: 8px 0 9px 18px;
  color: #f6c506; font-size: 13px; text-transform: uppercase; font-weight: bold; text-decoration: none;
  background: url(../images/alt_nav5.jpg) 0 0 no-repeat
}
#btn a#btnlast { margin-bottom: 0; padding: 4px 0 4px 18px;  }
#alfl { float: right; width: 686px; height: 218px; background: #fff url(../images/fl_img.jpg) 0 0 no-repeat; }*/

#btn { float: left; margin-left: -5px; width: 260px; /*height: 210px;*//* background-color: #FFFFFF;*/ }
#btn a {
  display: block; margin: 1px 0; padding: 12px 0 14px 18px;
  color: #f6c506; font-size: 13px; text-transform: uppercase; font-weight: bold; text-decoration: none;
  background: url(../images/alt_nav5.jpg) 0 0 no-repeat
}
#btn a#btnlast { margin-bottom: 0; padding: 4px 0 6px 18px;  }

#btn_alfl { float: left; margin-top: 1px; margin-bottom: 10px; padding: 4px 4px 3px 4px; width: 685px; /*height: 216px;*/ background-color: #bfbfbf; border: 1px solid #aeaeae;}
/*#alflash {width: 679px; height: 210px; border: 3px solid #fff; background: #fff url(../images/fl_img.jpg) 0 0 no-repeat; } */
#carousel{position:relative; width: 679px; height: 210px; border: 3px solid #fff; background: #fff url(../images/fl_img.jpg) 0 0 no-repeat; overflow: hidden; }

#wrapper { padding: 4px 10px 20px 10px;}
#leftside { display: block; float: left; padding-left: 10px; width: 260px; /*border: 1px solid #66FF66;*/}
#rightside { display: block; float: right; padding-left: 10px; width: 685px; /*border: 1px solid #FF3300;*/}

#lev_1 { display: block; list-style-type: none; padding-top: 40px;}
#lev_1 li { border-bottom: 1px dashed #bcbcbc; padding: 2px 0; }
#lev_1 li a { display: block; padding: 5px 15px; color: #3c3c3c; font-size: 14px;/* font-weight: bold;*/ text-transform: uppercase; }
#lev_1 li a:hover { color: #1e488e; text-decoration: none; }
#lev_1 li.cur a { color: #1e488e; background: url(../images/Lev_1_li_cur2.gif) 0 50% no-repeat; }


/* ===== FOR AUTOLINK MAP ===== */
#title2 { margin-top: 40px; padding-left: 18px; padding-bottom: 10px; }
#title2 h1, #title2 h1 span { font-size: 20px; font-weight: normal; text-transform: uppercase;}
#title2 h1 {}
#title2 h1 { color: #1e488e; }
#title2 h1 span { color: #f1af00;  }
#map { padding-left: 15px; padding-top: 15px;}
#map a { display: block; width: 232px; height: 210px; background: url(../images/map.gif) 0 0 no-repeat;/* text-align: center;*/ }
#map span { display: block; padding-left: 10px; color: #b1b1b1; text-decoration: none; background: url(../images/map_arr.gif) 0 50% no-repeat; }

#hpath { float: left; padding-top: 5px; }
#hpath, #hpath * { color: #C4C4C4; text-decoration: none; }
#print { float: right; width: 50px; height: 30px; background: url(../images/print_bg.gif) 100% 0 no-repeat;}
#print a { display: block; width: 30px; height: 30px; background: url(../images/print.gif) top left no-repeat;}
#print span { display: none; }

#title h1, #title h1 span#autolink, #title h1 span#page { font-size: 20px; text-transform: uppercase;}
#title h1 { margin-top: 10px;}
#title h1 span#autolink { float: left; padding-right: 5px; color: #1e488e; }
#title h1 span#page { float: left; color: #f1af00;  }
#content { min-height: 250px; height: auto !important; height: 250px; he\ight: 250px; }
#content { padding: 15px 30px 0 0;}

/* ===== FOOTER ===== */
#footerdata { margin: 30px 30px 0 0; padding-top: 30px; border-top: 1px solid #bfbfbf; }
.ftbox { float: left; }
.ftbox, .ftbox a { color: #9c9c9c; padding-right: 60px; }
#ed { display: block; float: right; width: 17px; height: 8px; background: url(../images/ed.gif) top left no-repeat; }
#ed span { display: none; }
#footer, #ft2, #push { height: 30px; }
#footer { background: url(../images/ft_bg1.gif) 0 100% repeat-x;}
#ft2 { margin: 0 auto; width: 990px; background: url(../images/ft_bg2.gif) 0 100% repeat-x; }
#ft2 span { display: block; height: 30px; background: url(../images/ft_bg_l.gif) 0 100% no-repeat; }
#ft2 span span { display: block; height: 30px; background: url(../images/ft_bg_r.gif) 100% 100% no-repeat; }


/* ===== NEWS ===== */
#readmore { width: 21px; height: 10px; background: url(../images/arr_g.png) center left no-repeat; }
/*News*/
#we_genlist ul, #we_genlist li { list-style: none; margin: 0; padding: 0; background: none; }
#we_genlist h2 { font-size: 14px; margin: 10px 0; }
#genlist .nogrp { width: 100% }
.we_genlist-grp a, .we_genlist-nogrp a, #we_genlist-news-links a { text-decoration: none;}
.we_genlist-grp a:hover, .we_genlist-nogrp a:hover, #we_genlist-news-links a:hover { text-decoration: underline;}
.we_genlist-nogrp a { padding: 0 5px; }
#we_genlist-news-links { margin-top: 40px; }
#we_genlist-news-links span { color: #1e488e; }
.we_genlist-news-date {}
.cont_date { margin-bottom: 10px; font-weight: bold; }